{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "display_rack",
  "key": {
    "#": {
      "item": "minecraft:pink_wool"
    },
    "X": {
      "item": "minecraft:iron_block"
    },
    "Y": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "YXY",
    " X ",
    " # "
  ],
  "result": {
    "count": 2,
    "item": "eroticdungeongame:pink_display_rack"
  },
  "show_notification": true
}